* [PATCH] git-fetch.sh:append_fetch_head() no longer has a remote_nick argument
@ 2007-03-09 15:21 Santi Béjar
0 siblings, 0 replies; only message in thread
From: Santi Béjar @ 2007-03-09 15:21 UTC (permalink / raw)
To: Git Mailing List
Used in the fetch_dumb function.
Signed-off-by: Santi Béjar <sbejar@gmail•com>
---
git-fetch.sh | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/git-fetch.sh b/git-fetch.sh
index 58cbef1..e56ba14 100755
--- a/git-fetch.sh
+++ b/git-fetch.sh
@@ -278,7 +278,7 @@ fetch_dumb () {
esac
append_fetch_head "$head" "$remote" \
- "$remote_name" "$remote_nick" "$local_name" || exit
+ "$remote_name" "$local_name" || exit
done
--
1.5.0.3.927.g2432c
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2007-03-09 15:21 UTC | newest]
Thread overview: (only message) (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2007-03-09 15:21 [PATCH] git-fetch.sh:append_fetch_head() no longer has a remote_nick argument Santi Béjar
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox